<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6f47cbe77f3cd3c46476a6614378512d">
  <dict>
    <!--2023-03-15 10:07:26.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
